.version.casual /* version checker */
{
	color: #000014;
	background-color: #89CFF0;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 547.6499999999999px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-top: 11px;
	padding-bottom: 11.350000000000136px;
}

#u17895-4
{
	z-index: 2;
	margin-left: 13px;
	position: relative;
}

#u17898-4
{
	z-index: 6;
	margin-left: 106px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#accordionu19327
{
	z-index: 10;
}

#u19332
{
	z-index: 11;
}

#u19335-4
{
	z-index: 12;
	min-height: 12px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u19335-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 12px;
	margin: 0px;
}

#u19333
{
	z-index: 16;
}

#menuu19459
{
	z-index: 17;
	width: 87px;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u24405
{
	width: 87px;
	position: relative;
}

#u24406
{
	width: 87px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u24517
{
	width: 87px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u24850
{
	width: 87px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u24628
{
	width: 87px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u24739
{
	width: 87px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u24961
{
	width: 87px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u25074
{
	width: 87px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u26742
{
	width: 87px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u30202
{
	width: 87px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u24516,#u24849,#u24627,#u24738,#u24960,#u25071,#u26741,#u30201,#u26576
{
	width: 87px;
	margin-top: 2px;
	position: relative;
}

#u26579
{
	width: 87px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u24406.MuseMenuActive,#u24517.MuseMenuActive,#u24850.MuseMenuActive,#u24628.MuseMenuActive,#u24739.MuseMenuActive,#u24961.MuseMenuActive,#u25074.MuseMenuActive,#u26742.MuseMenuActive,#u30202.MuseMenuActive,#u26579.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24408,#u24518,#u24852,#u24631,#u24740,#u24963,#u25075,#u26744,#u30205,#u26581
{
	width: 87px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u24408 .fluid_height_spacer,#u24518 .fluid_height_spacer,#u24852 .fluid_height_spacer,#u24631 .fluid_height_spacer,#u24740 .fluid_height_spacer,#u24963 .fluid_height_spacer,#u25075 .fluid_height_spacer,#u26744 .fluid_height_spacer,#u30205 .fluid_height_spacer,#u26581 .fluid_height_spacer
{
	padding-bottom: 12.643678160919542%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu19327-bw
{
	z-index: 10;
	margin-top: 6px;
}

#slideshowu24544
{
	z-index: 72;
	width: 0.01px;
	height: 416px;
	margin-left: 2px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u24556
{
	position: absolute;
	width: 381px;
	height: 417px;
	background-color: transparent;
	top: -3px;
	left: -3px;
}

#u24556popup
{
	z-index: 73;
}

#u25490
{
	z-index: 74;
	width: 375px;
	height: 411px;
	border-style: solid;
	border-width: 3px;
	border-color: #000000;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u25510
{
	z-index: 76;
	width: 375px;
	height: 411px;
	border-style: solid;
	border-width: 3px;
	border-color: #000000;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u25530
{
	z-index: 78;
	width: 375px;
	height: 411px;
	border-style: solid;
	border-width: 3px;
	border-color: #000000;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u25550
{
	z-index: 80;
	width: 375px;
	height: 411px;
	border-style: solid;
	border-width: 3px;
	border-color: #000000;
	background-color: #000000;
	margin-right: -10000px;
	position: relative;
}

#u24552
{
	position: absolute;
	width: 74px;
	background-color: transparent;
	top: 7px;
	left: 7px;
}

#u24552popup
{
	z-index: 82;
}

#u25502-4
{
	z-index: 83;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u25522-4
{
	z-index: 87;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u25542-4
{
	z-index: 91;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u25562-4
{
	z-index: 95;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u24545-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 369px;
	left: 2px;
}

#u24545-4popup
{
	z-index: 99;
}

#u24549-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 371px;
	left: 344px;
}

#u24549-4popup
{
	z-index: 103;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u24543-4
{
	z-index: 68;
	width: 152px;
	min-height: 15px;
	background-color: transparent;
	color: #EFFF69;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	letter-spacing: 3px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 119px;
	margin-top: 5px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

